Marcar cuota como pagada
curl --request POST \
--url https://api.raul.ugps.io/api/v1/credits/{id}/installments/{num}/pay \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"paid_at": "2025-01-15T00:00:00.000Z"
}
'import requests
url = "https://api.raul.ugps.io/api/v1/credits/{id}/installments/{num}/pay"
payload = { "paid_at": "2025-01-15T00:00:00.000Z" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({paid_at: '2025-01-15T00:00:00.000Z'})
};
fetch('https://api.raul.ugps.io/api/v1/credits/{id}/installments/{num}/pay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Cuentas por Pagar - Créditos
Marcar cuota como pagada
Operacion: Marcar cuota como pagada.
POST
/
api
/
v1
/
credits
/
{id}
/
installments
/
{num}
/
pay
Marcar cuota como pagada
⌘I